WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP_GMaps2

This plugin allows an easy integration of Google Maps on your pages or posts.

Which version of the Google Maps API is used in this plugin?

It uses the Google Maps API version 2.

Why do I have to get a Google Maps API key?

In order to use the API, Google requires that you register a key for your site domain. In the version 3 of the API this is no longer necessary.

This plugin will support the version 3 of the Google API?

Yes, I'm on it. However this version doesn't support yet some of the features that we have on the version 2 (like the tabs on the InfoWindow). But soon this plugin will be release, probably with the name WP_GMaps3.

Requires: 2.8.4 or higher
Compatible up to: 2.9.2
Last Updated: 2010-2-4
Downloads: 3,516

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
100,1,1
100,1,1